[
  {
    "chunk_id": 27,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'HorizontalReport', height: 65 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"65\">\n\t\t<element kind=\"frame\" uuid=\"fdd8bd08-5001-4957-9477-d2f9086304dd\" mode=\"Opaque\" x=\"0\" y=\"10\" width=\"535\" height=\"55\" backcolor=\"#C0C0C0\">\n\t\t\t<element kind=\"image\" uuid=\"3c290b2f-0416-4046-a608-d6ed384355bd\" x=\"5\" y=\"5\" width=\"100\" height=\"45\">\n\t\t\t\t<expression>$P{SummaryImage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b482faf2-6ed2-47a2-a1ca-4399e65e5bd3\" x=\"180\" y=\"5\" width=\"200\" height=\"45\" fontSize=\"12.0\" hTextAlign=\"Justified\">\n\t\t\t\t<text>That's All Folks! Hei_remind_me_to_put myself up for abduction. END!</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'HorizontalReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "65",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]